body , html{
margin: 0;
padding: 0;
background: white;
font: 90% verdana, arial, sans-serif;
color:#555555;
}
#page{
margin:30px;	
}
#main{
clear: both;
}
a, a:visited{
color:#555555;
}

span#message{
color:#EA4833;
font-weight:bold;
display:block;
padding:5px;
}

.dialog{
display:none;
}

table.lst-reso{
border-width:1px 1px 1px 1px;
border-color:black;
border-collapse:collapse;
table-layout:auto;
white-space: nowrap;
}
td{
padding:3px;
}

tr.normal:hover{
background-color:#FFE6E6;
}

tr.inactif{
background-color:#EAEAEA;
}

tr.inactif:hover{
background-color:#FFE6E6;
}

th{
	background-color:#2A82AB;
	color:#ffffff;
	border-color:black;
	padding:3px;
}
th:hover{
	background-color:#555555;
	color:#ffffff;
	cursor:pointer;
	border-color:black;
}

span.dialog-user-access {
	width:400px;
}
h1.title{
	background-image:url("images/header.png");
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:110px;
	height:92px;
}

a.title{
	text-decoration:none;
}

a.button{
	background:url("images/button.gif");
	background-repeat:no-repeat;
	display:block;
	float:left;
	color:#555555;
	font-weight:bold;
	height:30px;
	line-height:29px;
	margin-bottom:14px;
	text-decoration:none;
	width:191px;
	padding-right:5px;
}
a:hover.button{
	color:#2A82AB;
}

.user{
	background:url("images/user.gif") no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}

.extract{
	background:url("images/download.gif") no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}

.inconnus{
	background:url("images/search.png") no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}

.exit{
	background:url("images/delete.gif") no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}

.compta{
	background:url("images/plug.png") no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}

pre{
padding:2px;
margin:0 0 0 15px;
}